/*
Theme Name: Absorption Child
Template: dsshowcase
*/

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Rubik';
	margin-bottom: 20px;
}

body h1 {
	font-size: 24px;
	line-height: 1.3;
}

body h2 {
	font-size: 20px;
	line-height: 1.3;
}

body h3 {
	font-size: 19px;
	line-height: 1.2;
}

body h4 {
	font-size: 18px;
	line-height: 1.2;
}

body h5 {
	font-size: 17px;
	line-height: 1.1;
}

body h6 {
	font-size: 16px;
	line-height: 1.1;
}

body p {
	font-size: 17px;
	line-height: 1.4;
	margin-bottom: 1.25rem;
}

body hr {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}

@media (min-width: 641px) {
	body h1 {
		font-size: 48px;
		line-height: 1.3;
	}

	body h2 {
		font-size: 40px;
		line-height: 1.3;
	}

	body h3 {
		font-size: 31px;
		line-height: 1.2;
	}

	body h4 {
		font-size: 25px;
		line-height: 1.2;
	}

	body h5 {
		font-size: 20px;
		line-height: 1.1;
	}

	body h6 {
		font-size: 16px;
		line-height: 1.1;
	}

	body p {
		font-size: 22px;
	}
}

.entry-content a, .content a, .entry-content a:visited, .content a:visited {
	color: #47aa42;
}

.tab-content ol,
.entry-content ol,
.content ol,
.tab-content ul,
.entry-content ul,
.content ul {
	margin-bottom: 1.25rem;
}

.tab-content ol,
.entry-content ol,
.content ol {
	padding: 5px;
	counter-reset: step-counter;
}

.entry-content ul li,
.content ul li,
.entry-content ol li,
.content ol li,
.tab-content ol li,
.tab-content ul li {
	position: relative;
	list-style-type: none;
	padding-left: 32px;
	font-size: 18px;
}

.entry-content ul li:before,
.tab-content ul li:before,
.content ul li:before {
	content: '';
	width: 7px;
	height: 7px;
	position: absolute;
	left: 3px;
	top: 10px;
	background-color: #404040;
	border-radius: 10px;
}

.content .footer-content ul li,
.content ul .ff-checkbox-li,
.content ul .ff-radio-li,
.content ul li.event,
.kc-block ul li,
div.filterbar ul.hlist li,
.woocommerce-MyAccount-navigation li {
	padding-left: 0;
}

.content ul .ff-checkbox-li:before,
.content ul .ff-radio-li:before,
.position-blogs ul li:before,
.content .footer-content ul li:before,
.content ul li.event:before,
.kc-block ul li:before,
div.filterbar ul.hlist li:before,
.woocommerce-MyAccount-navigation li:before {
	display: none;
}

.tab-content ol li:before,
.entry-content ol li:before,
.content ol li:before {
	position: absolute;
	left: 3px;
	top: 0;
	display: inline-block;
	text-align: center;
	content: counter(step-counter) '.';
	counter-increment: step-counter
}

div.filterbar ul.hlist li:after {
	content: "|";
	padding: 0 5px;
}

div.filterbar ul.hlist li:last-of-type:after {
	display: none;
}

@media (min-width: 641px) {
	.tab-content ul li,
	.tab-content ol li,
	.entry-content ul li,
	.content ul li,
	.entry-content ol li,
	.content ol li {
		font-size: 22px;
	}

	.tab-content ul li:before,
	.entry-content ul li:before,
	.content ul li:before {
		top: 15px;
	}
}

.tab-content ul li ul li,
.entry-content ul li ul li,
.content ul li ul li {
	/*list-style-type: circle !important;*/
	list-style-type: none;
	position: relative;
}

.tab-content ul li ul,
.tab-content ol li ul,
.entry-content ul li ul,
.content ul li ul,
.entry-content ol li ol,
.content ol li ol {
	margin-left: 0;
}

.tab-content ul li ul li:before,
.entry-content ul li ul li:before,
.content ul li ul li:before {
	content: '';
	border: 1.2px solid #404040;
	background-color: transparent;
	border-radius: 10px;
}

blockquote {
	position: relative;
	border-left: 0.2em solid #47aa42 !important;
	font-family: 'Karla', serif;
	font-size: 18px;
	background: #fcfcfc;
	width: 40%;
	line-height: 1.5em;
	padding: 0.3em 1em;
	margin: 0 0 20px;
}

.content .lm-blocks li {
	list-style-type: none !important;
}

.content .lm-blocks li:before {
	display: none;
}

.nopad {
	padding: 0 !important;
}

.terms-divider:last-of-type {
	display: none;
}

.single-careers hr {
	height: 1px;
}

.single-careers .lm-section .lm-blog {
	background-color: transparent;
	text-align: left;
}

.single-careers .lm-section .lm-blog .lm-block {
	display: block;
	border-top: 8px solid #47aa42;
	box-shadow: 0 3px 6px rgba(209, 209, 209, 0.74);
	padding: 25px;
	transition: 0.2s all ease;
	text-transform: none;
}

.single-careers .lm-section .lm-blog .lm-block:hover {
	border-top: 8px solid #ed8936;
}

.single-careers .lm-section .lm-blog .lm-block p {
	color: #3b3b3b;
}

.single-careers .lm-section .lm-blog .lm-block a:hover {
	background-color: transparent;
}

@media (max-width: 991px) {
	.single-careers .lm-section .lm-blog {
		max-width: 100% !important;
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
}

@media (max-width: 575px) {
	.single-careers .lm-section .lm-blog {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
}

.single-careers .lm-info h3,
.single-post .lm-info h3 {
	margin-bottom: 0;
	text-transform: none;
}

.single-careers .lm-info blockquote,
.single-post .lm-info blockquote {
	width: 100%;
}

.lm-section .lm-blog {
	position: -webkit-sticky;
	position: sticky;
	top: 50px;
}

.lm-blog a.btn-req, .lm-blog a.btn-schedule, .lm-blog a.btn-species, .lm-blog a.btn-diagnostic, .lm-blog a.btn-ocular {
	color: white !important;
}

.kc-block ul, .kc-block ul li {
	list-style-type: none !important;
}

.lm-block a, .lm-block a:visited {
	color: #000 !important;
}

.lm-content .lm-info {
	padding: 0px !important;
}

#ajaxsearchlite1 {
	z-index: 1;
}

#dsPagination {
	display: block;
	width: 100%;
	margin: 20px 0px;
}

#dsPagination .page-numbers .current, #dsPagination .page-numbers li a:hover {
	padding: 10px 14px !important;
	background: #47aa42 !important;
	color: #fff !important;
}

#dsPagination .page-numbers .current, #dsPagination .page-numbers a {
	font-size: 1rem;
}

#dsPagination .page-numbers a:link, #dsPagination .page-numbers a:visited {
	padding: 10px 14px !important;
	background: #fff !important;
	color: #000 !important;
	-webkit-box-shadow: -1px 2px 18px -9px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: -1px 2px 18px -9px rgba(0, 0, 0, 0.25);
	box-shadow: -1px 2px 18px -9px rgba(0, 0, 0, 0.25);
	border: 1px solid #f0f0f0 !important;
}

#dsPagination .page-numbers {
	border: none !important;
	margin: 0;
}

#dsPagination ul li {
	border-right: 4px solid #fff;
	background: #fff !important;
	display: inline-block;
	padding: 0;
}

#dsPagination ul li:before {
	display: none;
}

#ajaxsearchlite1 .probox,
div.asl_w .probox {
	height: auto;
	align-items: center;
}

#myModal div.asl_m .probox .proinput input {
	height: 70px;
	font-size: 20px;
}

div.asl_w .probox .proinput input.autocomplete {
	display: none;
}

#myModal .modal-content {
	max-width: 681px;
}

.search-item {
	display: block;
	position: relative;
	border-top: 8px solid #47aa42;
	box-shadow: 0 3px 6px rgba(209, 209, 209, 0.74);
	padding: 25px 25px 75px;
	transition: 0.2s all ease;
	text-transform: none;
}

.search-item:hover {
	border-color: #ed8936;
}

.search-item a {
	color: #000;
}

.search-item a.search-item__more {
	color: #47aa42 !important;
}

.search-item a:hover {
	color: #000;
}

.search-item__type {
	/*position: absolute;*/
	/*bottom: 10px;*/
	/*left: 25px;*/
}

.search-item h4 a {
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: bold;
}

.search-item p {
	color: #3b3b3b;
	font-size: 24px;
}

.search-item__bottom {
	position: absolute;
	bottom: 30px;
	right: 25px;
	left: 25px;
	display: flex;
	justify-content: space-between;
}

body .lm-info ul.lm-blocks li {
	padding: 15px 15px 30px;
}

.lm-info ul.lm-blocks .lm-block {
	width: 100%;
}

body .navbar-inner nav > ul > li > a,
body .navbar-inner ul li a,
body .navbar-inner ul li a:hover,
body .navbar-inner nav > ul > li > a:hover,
body .ubermenu-nav .ubermenu-current-menu-item.ubermenu-item-level-0 > a {
	border-bottom: 0 !important;
}

body .ubermenu-skin-white .ubermenu-submenu .ubermenu-item-header.ubermenu-has-submenu-stack > .ubermenu-target {
	border-bottom: 0 !important;
	text-transform: uppercase;
}

body .ubermenu-item-level-1 {
	border-right: 1px solid #e9e9e9 !important;
}

body .navbar-inner nav > ul > li:not(#menu-item-195) > a:hover:after,
body .ubermenu-nav > .ubermenu-current-menu-item.ubermenu-item-level-0 > a:after {
	content: '';
	position: absolute;
	bottom: 0;
	width: calc(100% - 40px);
	left: 20px;
	height: 2px;
	background-color: #f81;
}

body nav > .ubermenu-nav > li > .ubermenu-submenu,
body .ubermenu-nav .ubermenu-submenu.ubermenu-submenu-id-199,
body .ubermenu-nav .ubermenu-submenu.ubermenu-submenu-id-771,
body .ubermenu-nav .ubermenu-submenu.ubermenu-submenu-id-196 {
	margin-top: 40px;
}

.ubermenu-nav > li > a > .ubermenu-sub-indicator {
	display: none;
}

body .accordin-coolpase h5 {
	padding-left: 4rem;
	padding-right: 4rem;
}

body .accordin-coolpase h5 svg {
	position: absolute;
	margin-left: -30px;
}

body .accordin-coolpase ul {
	padding-left: 4rem;
	list-style-position: inside;
}

@media (max-width: 1024px) {
	body .accordin-coolpase h5 {
		padding-left: 3rem;
		padding-right: 1rem;
	}

	body .accordin-coolpase ul {
		padding-left: 3rem;
		padding-right: 1rem;
	}
}

.ubermenu-submenu.ubermenu-submenu-id-771 {
	min-width: 550px !important;
	transform: translateX(-35%);
}

.ubermenu-submenu.ubermenu-submenu-id-194 li a,
.ubermenu-submenu.ubermenu-submenu-id-771 li a {
	padding-top: 5px;
	padding-bottom: 5px;
}

.ubermenu-submenu.ubermenu-submenu-id-194,
.ubermenu-submenu.ubermenu-submenu-id-771 {
	padding: 30px 0;
}

.ubermenu-submenu.ubermenu-submenu-id-194 li a,
.ubermenu-submenu.ubermenu-submenu-id-771 li a {
	border-bottom: 0 !important;
}

.ubermenu-submenu.ubermenu-submenu-id-194 li {
	border-right: 0 !important;
}

body .ubermenu-nav .ubermenu-submenu.ubermenu-submenu-id-194 {
	width: auto;
}

.lm-section .lm-blog.lm-blog-default-sidebar {
	text-align: left;
}

.lm-section .lm-blog.Dark ul li:before,
.lm-section .lm-blog.Dark ul li:before {
	background-color: #fff;
}

.lm-section .lm-content.fullwidth {
	max-width: 100% !important;
}

@media (max-width: 991px) {
	.lm-section .lm-blog.lm-blog-default-sidebar {
		max-width: 100% !important;
	}
}

.lm-section .lm-blog.Light {
	color: #3b3b3b;
	background-color: #fff;
	border-top: 8px solid #47aa42;
	box-shadow: 0 3px 6px rgba(209, 209, 209, 0.74);
	padding: 25px;
	transition: 0.2s all ease;
	text-transform: none;
}

.lm-section .lm-blog.Light:hover {
	border-color: #ed8936;
}

@media (min-width: 1025px) {
	.contact.ubermenu-item {
		padding-left: 20px;
	}
}

.default-btn {
	color: #f2f2f2 !important;
	display: inline-block;
	padding-left: 2rem;
	padding-right: 2rem;
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	padding-top: 0.75rem;
	padding-bottom: 0.75rem;
	line-height: 1.4;
	font-size: 1.125rem;
	background-color: #47aa42;
	border: 2px solid #47aa42;
}

.default-btn:hover,
.default-btn:focus {
	background-color: #ed8936;
	color: #fff !important;
	border-color: #ed8936;
}

.default-btn.orange {
	background-color: #ed8936;
	border-color: #ed8936;
}

.default-btn.orange:hover,
.default-btn.orange:focus {
	background-color: #47aa42;
	border-color: #47aa42;
}

.lm-blog-default-sidebar .default-btn {
	color: #f2f2f2 !important;
	display: block;
	font-size: 1.25rem !important;
	max-width: 330px;
	margin: 0 auto 30px;
}

@media (max-width: 1199px) {
	.lm-blog-default-sidebar .default-btn {
		margin-bottom: 20px;
	}
}

.lm-blog-default-sidebar .default-btn.transparent {
	border-color: #f2f2f2;
	background-color: transparent;
}

.lm-blog-default-sidebar .default-btn.transparent:hover,
.lm-blog-default-sidebar .default-btn.transparent:focus {
	border-color: #ed8936;
}

.lm-blog-default-sidebar.Light .default-btn.transparent {
	border-color: #47aa42;
	color: #47aa42 !important;
	background-color: transparent;
}

.lm-blog-default-sidebar.Light .default-btn.transparent:hover,
.lm-blog-default-sidebar.Light .default-btn.transparent:focus {
	border-color: #ed8936;
	color: #f2f2f2 !important;
}

.hero-blog {
  flex-direction: row !important;
}
.hero-blog:first-child .hero-blog-hover a,
body .cr-serv a {
  color: #fff !important;
}

body .hero-blog-hover ul li {
  padding: 0;
  align-items: inherit;
}

body .hero-blog-hover ul li {
  background-color: #47aa42;
}
body .hero-blog-hover ul li:hover a {
  background-color: #ed8936;
}

body .hero-blog-hover ul li a {
  padding: 0.5rem;
  display: flex;
  align-items: center;
}


.footer-social img {
	max-width: 25px;
	max-height: 26px;
}

#myModal .modal-content {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

body #myModal .modal-content .close {
	top: -25px;
	right: -25px;
}

@media only screen and (max-width: 1024px) {
	html.js {
		padding-top: 70px !important;
	}

	#mg-wprm-wrap.cbp-spmenu-left, #mg-wprm-wrap.cbp-spmenu-right {
		top: 70px;
	}
}

.ubermenu-item-has-children.ubermenu-item-level-2 > a {
	padding-right: 0 !important;
	margin-right: 20px;
}

.ubermenu-item-has-children.ubermenu-item-level-0 > svg {
	display: none;
}

.ubermenu-item-has-children.ubermenu-item-level-2 {
	position: relative;
}

.ubermenu-item-has-children.ubermenu-item-level-2 > svg {
	position: absolute;
	top: 8px;
	right: 0;
	font-size: 1.125rem;
	color: #000;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
	cursor: pointer;
}

.ubermenu-item-has-children.ubermenu-item-level-2.ubermenu-active > svg {
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}

body .ubermenu-main.ubermenu-transition-slide .ubermenu-active > .ubermenu-submenu.ubermenu-submenu-type-mega, .ubermenu-main:not(.ubermenu-transition-slide) .ubermenu-submenu.ubermenu-submenu-type-mega, .ubermenu .ubermenu-force > .ubermenu-submenu {
	max-height: calc(100vh - 153px);
	overflow: auto;
}

.navbar-inner ul li a:hover {
	color: #f81 !important;
}

.ubermenu-nav .nowrap .ubermenu-submenu-type-mega > li a {
	white-space: nowrap;
}

@media (min-width: 1025px) {
	#dsAddToCart {
		top: 20px;
		position: -webkit-sticky;
		position: sticky;
		max-height: calc(100vh - 40px);
		overflow-y: auto;
	}
}

.blog-item {
	padding-bottom: 50%;
	transition: 0.7s all ease;
}

.blog-item:before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	background: rgb(0, 0, 0); /* Old browsers */
	background: -moz-linear-gradient(0, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(0, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(0, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	transition: 0.7s all ease;
	opacity: 1;
}

.blog-item__img {
	transition: 0.7s all ease;
}

.blog-item:hover .blog-item__img {
	transform: scale(1.2);
}

.blog-item__read-more {
	transition: 0.7s all ease;
}

.blog-item:hover .blog-item__read-more {
	opacity: 1;
}

.blog-item__content {
	top: 50%;
	transform: translateY(-50%);
	transition: 0.7s all ease;
}

.blog-item:hover .blog-item__content {
	margin-top: -35px;
}

.blog-item__desc {
	transition: 0.7s all ease;
}

.blog-item:hover .blog-item__desc {
	opacity: 1;
	visibility: visible;
}

.blog .kc-blocks-wrap {
	padding-bottom: 0;
}

.blog .kc-banner {
	background-color: #0f270e;
	background-position: center;
	background-size: cover;
}

.csb-block:last-of-type .csb-img {
	align-items: flex-start;
}

.elementor-widget-text-editor {
	color: #404040;
}

.footer-content__wrap {
	display: flex;
}

.cart-table .cart-collaterals .coupon .coupon-input button {
	font-size: 12px;
}

.order-info a:visited {
	color: #fff !important
}

.detail-text-wrapper {
	width: 100%;
}


@media (max-width: 1500px) {
	body .hm-content h3 {
		font-size: 1.75rem;
		margin-bottom: 15px;
	}

	body .hm-block .hm-blog-info .hm-img-wrap {
		min-height: 0;
	}

	body .hm-blog-info .hm-img-wrap img {
		max-height: 80px;
	}
}

@media (max-width: 1100px) {
	body .hero-model {
		position: fixed;
		z-index: 100000;
		overflow: auto;
	}

	body .hm-content {
		height: auto;
	}
}

@media (max-width: 1024px) {
	body .hero-blog-hover {
		opacity: 1;
	}

	body .hero-blog-right .hero-blog-info {
		display: none;
	}

	#wprmenu_menu_ul {
		overflow: auto !important;
		max-height: calc(100vh - 70px);
	}
}

@media (max-width: 767px) {
	body .hm-blocks .hm-block {
		width: 50%;
	}

	body .hero-model #closemodel {
		left: 13px;
	}
}

@media (max-width: 480px) {
	body .hm-blocks .hm-block {
		width: 100%;
	}
}

body .validate-required .woocommerce-terms-and-conditions-checkbox-text a {
	color: #f81;
}

@media (min-width: 1101px) {

	.hero-model {
		overflow: hidden;
	}

	.page-template-contact .hm-content-primary {
		background: rgb(54, 54, 54);
		z-index: 1;
		position: relative;
	}

	.hm-content.hm-content-primary:before {
		content: '';
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: rgb(54, 54, 54);
		z-index: -1;
		width: 100vw;
		margin-left: -15vw;
	}
}

.experts-col {
	position: relative;
}

.acoordian .absolute {
	position: absolute;
}

body .ppom-wrapper .form-check-inline {
	display: block;
}

@media (min-width: 1025px) {
	.mobile-breadcrumb {
		display: none;
	}
}

@media (max-width: 1024px) {
	.single-product .woocommerce-breadcrumb:not(.mobile-breadcrumb) {
		display: none;
	}
}

.dsProductSummary .cart .button,
.dsProductSummary .cart .button:hover {
	color: #fff;
}


.decorated-cart {
	position: absolute;
	z-index: 1;
	top: 15px;
	right: 20px;
}

.decorated-cart__visible {
	position: relative;
	z-index: 2;
	border: 2px solid #fff;
	background-color: #f81;
	-webkit-border-radius: 99px;
	-moz-border-radius: 99px;
	border-radius: 99px;
	padding: 9px 8px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.decorated-cart svg * {
	fill: #fff;
}

.decorated-cart__hidden {
	transition: 0.5s all;
	opacity: 0;
	visibility: hidden;
	position: absolute;
	right: 0;
	white-space: nowrap;
	padding: 7px 40px 7px 15px;
	background: #fff;
	border-radius: 99px;
}

.decorated-cart:hover .decorated-cart__hidden {
	opacity: 1;
	visibility: visible;
}


.compounds-table {
	background-color: #fff;
	color: #000;
}

.tcsf-modal-btn {
	background: #47aa42;
	height: 57px;
	margin-top: 20px;
	padding: 10px 30px;
	width: auto;
	font-size: 25px;
	color: #fff;
	cursor: pointer;
}

#tcsf-modal {
	padding-top: 30px;
	background: rgba(124, 124, 124, 0.95);
}

#tcsf-modal .modal-content {
	position: relative;
	transform: none;
	left: auto;
	top: auto;
	color: #fff;
}

#tcsf-modal .modal-content .close {
	position: relative;
	float: right;
	top: 0;
	right: 0;
}

#tcsf-modal .modal-content td,
#tcsf-modal .modal-content th {
	padding: 5px;
}

#tcsf-modal .modal-content th {
	white-space: nowrap;
}

#tcsf-modal .modal-content th:first-of-type,
#tcsf-modal .modal-content td:first-of-type {
	padding-left: 15px;
}

#tcsf-modal .modal-content th:last-of-type,
#tcsf-modal .modal-content td:last-of-type {
	padding-right: 15px;
}

@media (max-width: 1024px) {
	#tcsf-modal {
		padding: 55px 0 20px;
	}

	#tcsf-modal .modal-content {
		width: 100%;
		max-width: none;
	}

	#tcsf-modal table {
		width: 800px;
	}

	.modal-inner {
		padding-bottom: 40px;
		overflow: auto;
	}
}

.estore-top .dgwt-wcas-no-submit .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
	height: 45px;
}

.estore-top .dgwt-wcas-no-submit .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input,
.estore-top .dgwt-wcas-no-submit .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input::placeholder {
	color: #6e6e6e;
	font-size: 18px;
	font-weight: 700;
	opacity: 1;
}

.estore-top p {
	color: #222;
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 8px;
}

.estore-top a {
	color: #47aa42;
	font-weight: 700;
}

.estore-top a:hover,
.estore-top a:focus {
	color: #ed8936;
}

.estore-top .dgwt-wcas-search-wrapp {
	margin: 0 0 25px !important;
	min-width: auto !important;
	max-width: 100% !important;
}

.estore-inform {
	text-align: center;
	background-color: #f8f8f8;
	border-top: 6px solid #47aa42;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
	padding: 35px 15px;
	margin-bottom: 25px;
}

.estore-popup {
	color: #3b3b3b;
	font-size: 24px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 999999;
	background-color: rgba(0, 0, 0, 0.7);
}

.estore-popup__inner {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	max-width: 950px;
	background-color: #f7f7f7;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
	padding: 50px;
	max-height: 100vh;
	overflow-y: auto;
}

.estore-popup ul li {
	margin-bottom: 15px;
}

.estore-popup ul li::before {
	content: '\f058';
	font-family: 'FontAwesome';
	color: #363636;
	margin-right: 15px;
}

.estore-popup a {
	color: #47aa42;
	font-weight: 700;
}

.estore-popup a:hover,
.estore-popup a:focus {
	color: #ed8936;
}

.estore-switch {
	font-size: 0;
	display: inline-block;
	vertical-align: middle;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	border-radius: 4px;
	overflow: hidden;
	margin: 0 0 30px 20px;
}

.estore-switch span {
	display: inline-block;
	color: #000;
	font-size: 24px;
	line-height: 1;
	padding: 8px 10px;
	align-items: center;
	text-align: center;
	background-color: #fff;
	cursor: pointer;
}

.estore-switch span.active {
	color: #fff;
	background-color: #47aa42;
}

.facetwp-facet-product_pagination .facetwp-pager {
	border: none;
	margin: 0;
}

.facetwp-facet-product_pagination .facetwp-page {
	font-size: 1rem;
	padding: 8px 10px;
	min-width: 40px;
	color: #000;
	background: #fff;
	-webkit-box-shadow: -1px 2px 18px -9px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: -1px 2px 18px -9px rgba(0, 0, 0, 0.25);
	box-shadow: -1px 2px 18px -9px rgba(0, 0, 0, 0.25);
	border: 1px solid #f0f0f0;
}

.facetwp-facet-product_pagination .facetwp-page:hover,
.facetwp-facet-product_pagination .facetwp-page:focus {
	color: #fff;
	background: #47aa42;
}

.facetwp-facet-product_pagination .facetwp-page.active {
	color: #fff;
	background: #47aa42;
}

.facetwp-facet-product_pagination .facetwp-page.dots {
	color: #000;
	background: #fff;
}

.facetwp-facet.facetwp-facet-product_view_count {
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 30px;
	position: relative;
	padding-left: 55px;
}

.facetwp-facet-product_view_count select {
	position: relative;
	display: flex;
	width: 6rem;
	height: 2.5rem;
	border: 1px solid #ccc;
	border-radius: 0.25rem;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
	line-height: 2.5;
	padding: 0 1rem;
	cursor: pointer;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	color: #7e7e7e;
}

.facetwp-facet-product_view_count::after {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0 1rem;
	font-size: 1.5rem;
	cursor: pointer;
	pointer-events: none;
	content: "\005E";
	line-height: 1.7;
	color: #7e7e7e;
	border-right: 1px solid #ccc;
	transform: rotate(180deg);
	transition: 0.25s all ease;
}

.facetwp-facet-product_view_count::before {
	content: "VIEW";
	color: #363636;
	font-size: 18px;
	font-weight: 700;
	line-height: 1;
	position: absolute;
	top: 50%;
	left: 2px;
	transform: translateY(-50%);
	z-index: 1;
}

.facetwp-facet.facetwp-facet-product_categories {
	background-color: #f7f7f7;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
	padding: 5px 20px;
	margin-bottom: 25px;
	position: sticky;
	top: 20px;
	max-height: calc(100vh - 40px);
	overflow-y: auto;
}

.facetwp-facet-product_categories .facetwp-counter {
	display: none;
}

.facetwp-facet-product_categories .facetwp-checkbox {
	color: #3e3e3e;
	line-height: 1.2;
	position: relative;
}

.facetwp-facet-product_categories > .facetwp-checkbox {
	color: #202020;
	font-size: 20px;
	font-weight: 700;
	padding: 20px 20px 20px 25px;
	border-bottom: 1px solid #e2e2e2;
	margin: 0;
	background-size: 16px 16px;
}

.facetwp-facet-product_categories > .facetwp-checkbox:last-child {
	border-bottom: none;
}

.facetwp-facet-product_categories > .facetwp-depth {
	padding: 10px 0;
}

.facetwp-facet-product_categories > .facetwp-depth .facetwp-checkbox {
	font-size: 18px;
	font-weight: 400;
	padding: 10px 0 10px 20px;
	margin: 0;
	background-size: 15px 15px;
}

.facetwp-facet-product_categories > .facetwp-depth .facetwp-depth {
	padding: 5px 0;
}

.facetwp-facet-product_categories > .facetwp-depth .facetwp-depth .facetwp-checkbox {
	font-size: 16px;
	padding: 8px 0 8px 20px;
	background-size: 14px 14px;
}

.facetwp-facet-product_categories .facetwp-expand {
	padding: 2px;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
}

.order-online-wrapper .default-btn {
	width: 100%;
	font-size: 22px;
}

.related_products {
	border-top: 1px solid #969696;
	padding-top: 35px;
	margin-top: 35px;
}

.related_products h5 {
	margin-bottom: 30px;
}

.related_products__item {
	display: flex;
	align-items: center;
	margin-bottom: 30px;
}

.related_products__item:last-child {
	margin-bottom: 0;
}

.related_products__item img {
	width: 200px;
	height: 110px;
	object-fit: cover;
	object-position: center;
	margin-right: 20px;
}

.related_products__item a {
	color: #fff;
	font-size: 20px;
	font-weight: 700;
}

.related_products__item a:hover,
.related_products__item a:focus {
	color: #ed8936;
}

.mobile-top .default-btn {
	width: 100%;
	font-size: 18px;
}

@media only screen and (max-width: 1439px) {
	.related_products__item {
		flex-direction: column;
		align-items: flex-start;
		margin-bottom: 20px;
	}

	.related_products__item img {
		margin-right: 0;
		margin-bottom: 10px;
	}

	.facetwp-facet-product_categories > .facetwp-checkbox {
		font-size: 18px;
	}

	.facetwp-facet-product_categories > .facetwp-depth .facetwp-checkbox {
		font-size: 16px;
	}
}

@media only screen and (max-width: 1023px) {
	.mobile-top {
		background: #fff;
		position: sticky;
		top: 70px;
		z-index: 999;
	}

	.admin-bar .mobile-top {
		top: 116px;
	}

	.facetwp-facet.facetwp-facet-product_categories {
		max-height: none;
		position: relative;
		top: 0;
	}

	.estore-popup {
		font-size: 18px;
	}

	.estore-popup__inner {
		padding: 25px;
	}
}


/* Homepage Venn Diagram */
.venn-section {
  background-image: url("https://www.absorption.com/wp-content/uploads/2021/05/venn-diagram-background.png");
  background-repeat: no-repeat;
  background-position: center center;
  padding: 3em 0;
}
@media only screen and (max-width: 768px) {
	.venn-section {
		display: none;
    visibility: hidden;
    opacity: 0;
	}
}

.venn-section h2,
.venn-section h3 {
  text-align: center;
}
.venn-diagram {
  display: block;
  background-image: url("https://www.absorption.com/wp-content/uploads/2021/05/DIAGRAM.png");
  width: 670px;
  height: 629px;
  margin: 0px auto;
  position: relative;
}
.venn-diagram h3 {
  text-transform: uppercase;
  font-size: 1.1em;
  font-weight: bold;
  color: #3a3a3a;
  display: inline-block;
}

.venn-diagram h5{
  font-size: 1em;
  font-weight: bold;
  color: #000;
  display: block;
  cursor: pointer;
  margin-bottom: 25px;
}
.venn-diagram h5 a{
  font-size: 1em;
  font-weight: bold;
  color: #000;
  display: block;
  cursor: pointer;
  margin-bottom: 25px;
}

.venn-diagram h5 a:hover,
.venn-diagram h5 a:focus {
  font-weight: normal;
}
.venn-diagram .section-items .active h5 a{
  font-weight: normal;
  color: #165198;
}

.venn-diagram .section-items .link-actions {
  position: absolute;
  text-align: left;
  display: none;
}

.venn-diagram .section-items .link-actions a,
.venn-diagram .acuity-embed-button {
  display: block;
  width: 200px;
  padding: 10px 10px;
  margin-bottom: 10px;
  background-color: #47aa42 !important;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 0px;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
}

.venn-diagram .section-items .active .link-actions {
  display: block;
}
.venn-diagram .small-molecule h3 {
  border-bottom: 2px solid #078800;
  transform: translate(160px, 30px);
  width: 100px;
  text-align: center;
}
.venn-diagram .small-molecule .section-items {
  transform: translate(50px, 45px);
  width: 125px;
}
.venn-diagram .biologics h3 {
  border-bottom: 2px solid #cec700;
  transform: translate(395px, -220px);
  width: 140px;
  text-align: center;
}
.venn-diagram .biologics .section-items {
  transform: translate(420px, -225px);
  text-align: right;
  width: 200px;
}
.venn-diagram .medical-device {
  position: absolute;
  width: 175px;
}
.venn-diagram .medical-device h3 {
  border-bottom: 2px solid #165198;
  transform: translate(260px, -120px);
  width: 140px;
  text-align: center;
}
.venn-diagram .medical-device .section-items {
  transform: translate(245px, -120px);
  text-align: center;
}
.venn-diagram .small-biologics .section-items {
  transform: translate(260px, -435px);
  text-align: center;
  width: 150px;
}

.venn-diagram .small-biologics .section-items h5{
  margin-bottom: 20px;
}
.venn-diagram .small-biologics .section-items h5 a{
  margin-bottom: 10px;
}

.venn-diagram .small-medical .section-items {
  transform: translate(190px, -300px);
  width: 80px;
  text-align: center;
}
.venn-diagram .biologics-medical .section-items {
  transform: translate(400px, -360px);
  width: 80px;
  text-align: center;
}
.venn-diagram .small-biologics-medical .section-items {
  transform: translate(305px, -400px);
  width: 60px;
  text-align: center;
}

.venn-diagram .small-molecule .link-actions {
  top: -10px;
  left: -280px;
}
.venn-diagram .biologics .link-actions {
  left: 280px;
  top: -10px;
}
.venn-diagram .medical-device .link-actions {
  left: -345px;
  top: -55px;
}

.venn-diagram .small-biologics .link-actions {
  top: -10px;
  left: -515px;
}
.venn-diagram .small-medical .link-actions {
  top: -10px;
  left: -420px;
}
.venn-diagram .biologics-medical .link-actions {
  top: -10px;
  left: 300px;
}

.venn-diagram .small-biologics-medical .link-actions {
  top: -10px;
  left: -535px;
}

.venn-diagram h3 a, .venn-diagram h3 a:hover, .venn-diagram h3 a:focus{
	color: #3A3A3A;
}

@media only screen and (max-width: 768px) {
	.hero-blog-hover ul li a, .hero-blog-hover p, .hero-blog-hover a {
		font-size: 0.8rem !important;
	}
}